ALTER TABLE VS4TBOQMethod ADD
	TBQRSelfMaterial smallint NULL,
	TBQRManBOM float(53) NULL,
	TBQRMachineBOM float(53) NULL,
	TBQREngine nvarchar(30) NULL,
	TBQRPriority int NULL,
	TBQRLink1 nvarchar(30) NULL,
	TBQRFormulaCode nvarchar(255) NULL,
	TBQRFormulaName nvarchar(4000) NULL
GO
